uuid: cc66d260-9165-4918-bb73-5140574a8c9c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
      - commerce_product
  module:
    - commerce_product
_core:
  default_config_hash: SjZo-csuMc7wQHh55OpVRuTrQTp8zy3k6cR9RykDWIg
id: commerce_product_variation.cart
label: Cart
targetEntityType: commerce_product_variation
cache: true
